
body {
    font-family: 'PT Serif'; 
}
form {
    max-width: 400px;
    margin: 0 auto;
}
.form-group {
    margin-bottom: 15px;
}
label {
    display: block;
    margin-bottom: 5px;
}
input[type="text"], input[type="email"], input[type="password"] {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}
.password-strength {
    margin-top: 5px;
    height: 10px;
    width: 100%;
    background-color: #ccc;
    border-radius: 5px;
    position: relative;
}
.password-strength-indicator {
    height: 100%;
    border-radius: 5px;
    transition: width 0.3s ease-in-out;
}
.strength-text {
    margin-top: 5px;
    font-size: 12px;
}
.error-message {
    color: red;
    font-size: 12px;
}
.toggle-password {
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 40px;
}
.password-container {
    position: relative;
}
.password-guidelines {
    font-size: 12px;
    margin-bottom: 15px;
    color: #212529;
}